Contents
Index 🔎︎

# Modify Layer

Changes the properties of the selected layer.

Ajaja kana bira gahuuf...

Galmee Fakkaasaa keessatti, caancala baqqaanaa irra mirga-cuqasiitti, Baqaana Fooyyessi filadhu

Dhangii - Baqqaana Filadhu (Fakkasaa LibreOffice qofaaf)

## Name

Enter a name for the selected layer.

You can only change the name of a layer you created.

## Properties

Sets the properties of the selected layer.

### Visible

Shows or hides the contents of the selected layer.

### Printable

Prints the contents of the selected layer.

### Protected

Locks the contents of the selected layer, so that they cannot be edited.

## Rename Layer

Renames the active layer. You can only change the name of a layer you created.